/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import request from '@/utils/request'

export function page (pageParam) {
  return request({
    url: '/mall4cloud_admin/mp/hot_search/page',
    method: 'get',
    params: pageParam
  })
}

export function get (hotSearchId) {
  return request({
    url: '/mall4cloud_admin/mp/hot_search',
    method: 'get',
    params: {
      hotSearchId
    }
  })
}

export function save (data) {
  return request({
    url: '/mall4cloud_admin/mp/hot_search',
    method: 'post',
    data
  })
}

export function update (data) {
  return request({
    url: '/mall4cloud_admin/mp/hot_search',
    method: 'put',
    data
  })
}

export function deleteById (hotSearchId) {
  return request({
    url: '/mall4cloud_admin/mp/hot_search',
    method: 'delete',
    params: {
      hotSearchId
    }
  })
}
