/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import request from '@/utils/request'

export function page (pageParam) {
  return request({
    url: '/mall4cloud_product/m/spu/page',
    method: 'get',
    params: pageParam
  })
}

export function getProdInfoPage (spuId) {
  return request({
    url: '/mall4cloud_product/s/spu',
    method: 'get',
    params: {
      spuId
    }
  })
}

export function save (data) {
  return request({
    url: '/mall4cloud_product/s/spu',
    method: 'post',
    data
  })
}

export function update (data) {
  return request({
    url: '/mall4cloud_product/s/spu',
    method: 'put',
    data
  })
}

export function deleteById (spuId) {
  return request({
    url: '/mall4cloud_product/s/spu?spuId=' + spuId,
    method: 'delete'
    // params: {
    //   spuId
    // }
  })
}

export function getAttrsByCategoryId (param) {
  return request({
    url: '/mall4cloud_product/s/attr/get_attrs_by_category_id',
    method: 'get',
    params: param
  })
}

export function uploadVideo () {
  return request({
    url: '/mp/file/upload/element',
    method: 'get'
  })
}

export function stockWarningCount () {
  return request({
    url: '/mall4cloud_search/s/search/stockWarning_count',
    method: 'get'
  })
}
