/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
export default {
  storeSet: '店铺设置',
  baseInfo: '基本信息',
  businessInfo: '工商信息',
  contractInfo: '签约信息',
  financialInfo: '财务信息',
  auditStatus: '审核状态',
  failed: '未通过',
  unreviewed: '未审核',
  passed: '已通过',
  platformOffline: '违规下线',
  accountStatus: '账号状态',
  disable: '禁用',
  enable: '启用',
  delete: '删除',
  shopStatus: '店铺状态',
  deleted: '已删除',
  closed: '停业中',
  inOperation: '营业中',
  onlinePendingReview: '平台下线',
  shopApplication: '开店申请中',
  storeOpenPendingReview: '开店待审核',
  onlineReviewed: '上线待审核',
  storeAccount: '店铺账号',
  applyOnline: '申请上线',
  supplierNumber: '供应商编号',
  supplierNumberTips: '请输入供应商编号',
  supplierName: '供应商名称',
  supplierTips: '请输入10字以内的供应商名称',
  shopName: '店铺名称',
  shopNameTips: '请输入20字以内的店铺名称',
  contactName: '联系人',
  contactNameTips: '请输入常用联系人姓名',
  contactPhone: '联系方式',
  contactPhoneTips: '请输入常用联系人11位手机号码',
  email: '联系邮箱',
  emailTips: '请输入常用联系邮箱',
  currentAddr: '所在地区',
  currentAddrTips: '请选择所在地区',
  detailAddress: '详细地址',
  detailAddressTips: '请输入50字以内的详细地址',
  storeLocation: '店铺所在位置',
  intro: '店铺简介',
  introTips: '请输入200字以内店铺简介',
  shopLogo: '店铺logo',
  uploadTips: '仅限jpg、gif、png，仅限上传1张',
  businessLicense: '营业执照电子版',
  example: '示例',
  identityCardFront: '法人身份证',
  portraitFace: '人像面示例',
  national: '国徽面示例',
  identityCardTips: '请上传身份证正反面照片，仅限jpg、gif、png，仅限上传2张',
  saveInformation: '保存信息',
  creditCode: '统一社会信用代码',
  creditCodeTips: '请输入统一社会信用代码',
  firmName: '企业名称',
  firmNameTips: '输入50字以内的企业名称',
  residence: '住所',
  residenceTips: '输入50字以内的住所',
  representative: '法定代表人',
  representativeTips: '输入20字以内的法定代表人',
  capital: '注册资本',
  priceUnit: '万元',
  foundTime: '成立日期',
  foundTimeTips: '选择日期',
  timeRange: '营业日期',
  rangeSeparator: '至',
  startPlaceholder: '开始日期',
  endPlaceholder: '结束日期',
  businessScope: '经营范围',
  businessScopeTips: '请输入500字以内经营范围',
  businessScopeEmpty: '经营范围不能为空',
  EmptyTips: '不能为纯空格',
  creditCodeEmpty: '请填写统一社会信用代码',
  firmNameEmpty: '企业名称不能为空',
  representativeEmpty: '法定代表人不能为空',
  timeRangeEmpty: '营业日期不能为空',
  category: '签约类目',
  signed: '已签约',
  signableBefore: '个类目，最多可签约',
  signableAfter: '个类目',
  applySigningCategory: '新增签约类目',
  categoryName: '类目名称',
  parentName: '上级类目',
  platformRate: '类目扣率',
  qualifications: '经营资质',
  tag: '正常',
  redTag: '下架',
  brand: '签约品牌',
  brandBefore: '个品牌，最多可签约',
  brandAfter: '个品牌',
  applySigningBrand: '新增签约品牌',
  brandName: '品牌名称',
  firstLetter: '检索首字母',
  platformRateLogo: '品牌logo',
  imgs: '授权文件',
  contractValidity: '签约有效期',
  supplierStoreValidity: '供应商店铺有效期',
  storeType: '店铺类型',
  supplier: '供应商',
  bankAccount: '结算银行账户',
  add: '已添加',
  bankBefore: '个结算账户，最多可添加',
  bankAfter: '个结算账户',
  addAccount: '新增账号',
  bankName: '银行名称',
  recipientName: '账户名',
  cardNo: '账号',
  branchName: '银行开户行',
  setAccount: '设为主账号',
  cancelAccount: '取消主账号',
  delBrankBefore: '是否确认删除尾号',
  delBrankAfter: '的结算账户',
  setSuccess: '设置成功',
  modifyAccount: '修改账号',
  bankNameTips: '输入银行名称',
  branchNameTips: '输入银行开户行',
  recipientNameTips: '输入账户名',
  cardNoTips: '输入银行卡账号',
  bankNameEmpty: '银行名称不能为空',
  bankNameBetween: '银行名称长度在2到20个字符',
  recipientNameEmpty: '账户名不能为空',
  recipientNameBetween: '账户名长度在2到20个字符',
  cardNoEmpty: '账号不能为空',
  branchNameEmpty: '银行开户行不能为空',
  branchNameBetween: '银行开户行长度在2到20个字符',
  representativeHasEmpty: '法定代表人不能有空格',
  correctContactInformation: '请输入正确的联系方式',
  correctEmail: '请输入正确的邮箱',
  supplierEmpty: '供应商名称不能为空',
  supplierBetween: '供应商名称长度在2-10个字符之间',
  shopNameEmpty: '店铺名称不能为空',
  shopNameBetween: '店铺名称长度在2-20个字符之间',
  contactNameEmpty: '联系人不能为空',
  contactNameBetween: '联系人长度在2-10个字符之间',
  contactPhoneEmpty: '联系方式不能为空',
  emailEmpty: '联系邮箱不能为空',
  detailAddressEmpty: '详细地址不能为空',
  shopLogoTips: '请上传店铺logo',
  businessLicenseTips: '营业执照需要上传',
  identityCardFrontTips: '上传法人身份证人像面',
  identityCardLaterTips: '上传法人身份证国徽面',
  businessupdateSuccess: '工商信息保存成功！',
  baseInfoSuccess: '基本信息保存成功！',
  selectBrand: '请选择品牌',
  shopBackgroundPic: '店铺背景图',
  mobilePic: '移动端背景图',
  recommendedSize: '建议尺寸',
  pcPic: 'PC端背景图',
  updataCompanyTips: '申请变更工商信息成功',
  businessTerm: '营业期限',
  noYet: '暂无',
  modification: '修改',
  modifyView: '查看修改信息',
  applicationChange: '工商信息变更申请',
  withdrawalRequest: '撤回修改申请',
  remarks: '拒绝原因',
  closePage: '关闭',
  noPass: '未通过',
  alPass: '已通过',
  notreView: '未审核',
  withdrawalRequestTips: '撤销修改申请成功',
  noFixedTerm: '无固定期限',
  startTimeTip: '开始日期不能为空',
  endTimeTip: '结束日期不能为空',
  addNew: '新增'
}
