/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import spu from './product/spu/zh'
import transport from './delivery/transport/zh'
import discount from './discount/zh'
import attr from './product/attr/zh'
import category from './product/category/zh'
import notice from './multishop/notice/zh'
import shopUser from './multishop/shop-user/zh'
import hotSearch from './multishop/hot-search/zh'
import imgbox from './biz/imgbox/zh'
import videobox from './biz/videobox/zh'
import role from './rbac/role/zh'
import menu from './rbac/menu/zh'
import menuPermission from './rbac/menu-permission/zh'
import selector from './components/category-selector/zh'
import shopUserAccount from './multishop/shop-user-account/zh'
import shopRefundAddr from './multishop/shop-refund-addr/zh'
import coupon from './coupon/coupon/zh'
import order from './order/order/zh'
import orderInvoice from './order/orderInvoice/zh'
import constant from './constant/zh'
import group from './group/zh'
import admin from './admin/zh'
import distributionProd from './distributionProd/zh'
import shop from './shop/zh'
import station from './station/zh'
import address from './address/zh'
import product from './product/zh'
import seckill from './seckill/zh'
import chat from './chat/zh'
import shopInformation from './multishop/shop-information/zh'
import shopProcess from './multishop/shop-process/zh'
import shopWalletLog from './multishop/shop-walletLog/zh'
import billingDetails from './finance/billing-details/zh'
import list from './product/list/zh'
import modifyPrice from './product/modify-price/zh'
import form from './form/zh'
import prodInfo from './product/prod-info/zh'
import imgsUpload from './components/ImgsUpload/zh'
import offlineManage from './components/offline-manage/zh'
import outletConfig from './outletConfig/zh'
import printer from './printer/zh'
import stock from './stock/en'
import purchase from './stock/purchase/zh.js'

export default {
  language: '简体中文',
  version: '白洞版',
  side: '供应商端',
  managementSystem: '管理系统',
  languageSuccess: '切换语言成功',
  pay: {
    notPaid: '未付款',
    obligation: '待付款'
  },
  route: {
    dashboard: '首页'
  },
  tip: {
    select: '请选择',
    input: '请输入'
  },
  navbar: {
    customerService: '客服',
    language: '简体中文',
    changePassword: '修改密码',
    logOut: '退出登录',
    loginExport: '确定进行退出操作?',
    unreadMessages: '您有新的未读消息',
    notPermission: '您暂时没有权限访问'
  },
  tagsView: {
    refresh: '刷新',
    close: '关闭',
    closeOthers: '关闭其它',
    closeAll: '关闭所有'
  },
  date: {
    start: '开始日期',
    end: '结束日期',
    tip: '至',
    t: '今日',
    y: '昨日',
    n: '近7天',
    m: '近30天',
    a: '全部'
  },
  dashboard: {
    offlineBecauseBefore: '您的店铺已下线，原因是：',
    offlineBecauseAfter: '。如有问题可在店铺信息页重新申请上线',
    closedBecauseBefore: '您的店铺已停业，原因是：',
    closedBecauseAfter: '。如有问题请联系平台',
    applyingOnlineBefore: '您的店铺正在申请上线，',
    applyingOnlineAfter: '店铺等待审核中',
    toDoList: '待办事项',
    orderShipped: '待发货订单',
    goodsReceived: '待收货订单',
    refundOrAfterSales: '退款/售后',
    IllegalGoodsOffShelves: '违规商品下架',
    commodityReviewed: '待审核商品',
    stockWarning: '库存预警',
    realTimeData: '实时数据',
    updateTime: '更新时间：',
    yesterdayData: '昨日数据',
    todayData: '今日数据',
    paidGoods: '付款商品件数',
    yesterday: '昨日: ',
    dataStatistics: '数据统计',
    paymentAmount: '付款金额',
    newCustomersNumber: '新增客户数(人)',
    payersNumber: '支付人数',
    refundAmount: '退款金额',
    productViewsNumber: '商品浏览数(次)',
    goodsSale: '销售中商品',
    commonFunctions: '常用功能',
    commodityManagement: '商品管理',
    ordeManagement: '订单管理',
    publishProduct: '发布商品',
    priceAdjustmentRecord: '调价记录',
    returnAddress: '退货地址',
    distributionSettings: '配送设置',
    collectionAccount: '收款账户',
    storeSettlement: '店铺结算',
    transactionAmountEcentdays: '近15日交易金额',
    transactionAmount: '交易金额',
    ProportionNewOldVisitorsdays: '近10日新老访客占比',
    newCustomers: '新客户',
    oldCustomers: '老客户',
    productList: '商品榜单',
    paymentAmountTop: '支付金额Top',
    ordersNumber: '下单笔数',
    lowerPiecesNumber: '下单件数',
    paymentAmountYuan: '支付金额(元)',
    productVisitorList: '商品访客榜单',
    visitorsNumberTop: '访客数Top',
    visitorsNumber: '访客数',
    accessPaymentConversionRate: '访问-支付转化率',
    contractNotValid: '未到签约有效期',
    validityContractExpired: '签约有效期已过',
    paymentPiecesNumber: '付款件数',
    today: '今日',
    notPermissionAccess: '您暂时没有权限访问'
  },
  login: {
    title: '系统登录',
    logIn: '登录',
    username: '用户名',
    password: '密码',
    oriPassword: '原密码',
    newPassword: '新密码',
    conPassword: '确认密码',
    any: '随便填',
    thirdparty: '第三方登录',
    thirdpartyTips: '本地不能模拟，请结合自己业务进行模拟！！！',
    userNameTips: '请输入账号',
    passwordTips: '请输入密码',
    userNameNoNull: '账号不能为空',
    pawNoNull: '密码不能为空',
    noUserName: '没有账号？',
    toRegister: '立即注册',
    forgetPassword: '忘记密码了？',
    login: '登录',
    agree: '登录即视为同意',
    agreement: '供应商协议',
    passwordEmpty: '确认密码不能为空',
    usernameTips: '请输入正确的手机号/用户名'
  },
  register: {
    reg: '供应商注册',
    hasAccount: '已有账号？',
    toLogin: '前去登录',
    username: '请输入用户名',
    usernameEmptyTips: '请设置用户名',
    usernameErrTips: '用户名由字母、数字或下划线 4-16位组成，且不能为纯数字',
    mobile: '请输入手机号',
    mobileErrTips: '请输入正确的手机号',
    validCode: '请输入验证码',
    getCode: '获取验证码',
    validCodeErrTips: '请输入验证码',
    passwordTips: '请设置6-16位登录密码',
    passwordEmptyTips: '登录密码不能为空',
    passwordErrorTips: '登录密码长度为6-16位',
    passwordErrorTips2: '不允许使用空格作为密码的开头或结尾',
    register: '立即注册',
    agree: '我已阅读同意',
    agree2: '已阅读并同意本协议',
    agreement: '供应商注册协议',
    readAgreement: '请先阅读按钮下方《供应商注册协议》',
    registerSuccess: '注册成功！即将跳转到登录页...'
  },
  forgetPassword: {
    retrievePassword: '找回密码',
    nextStep: '下一步',
    returnLogin: '返回登录'
  },
  resetPassword: {
    passwordTips: '请输入新密码',
    passwordTips2: '请确认密码',
    passwordTips3: '密码长度为6-20位',
    passwordError: '确认密码不一致',
    returnStep: '返回上一步'
  },
  unit: {
    dollar: '元',
    item: '件'
  },
  table: {
    search: '搜索',
    add: '添加',
    export: '导出',
    id: '序号',
    status: '状态',
    actions: '操作',
    detail: '详情',
    edit: '编辑',
    modify: '修改',
    create: '新增',
    batchDel: '批量删除',
    clear: '重置',
    publish: '发布',
    delete: '删除',
    cancel: '取消',
    confirm: '确定',
    submit: '提交',
    offline: '下线',
    view: '查看',
    seq: '排序号',
    save: '保存',
    actionSuccess: '操作成功',
    delSuccess: '删除成功',
    saveSuccess: '保存成功',
    tips: '提示',
    noNull: '不能为空',
    sureToDelete: '确定进行删除操作?',
    sureToExport: '确定进行导出操作?',
    createTime: '创建时间',
    updateTime: '更新时间',
    applyForListing: '申请上架',
    platformDown: '平台下架',
    disable: '禁用',
    enable: '启用',
    waitReview: '等待审核',
    noData: '暂无数据',
    all: '全选',
    normal: '正常',
    allSelect: '当页全选'
  },
  form: {
    content: '请输入内容',
    nameZh: '中文名称',
    nameEn: '英文名称',
    form
  },
  action: {
    putOnShelf: '上架',
    offShelf: '下架'
  },
  tinymce: {
    uploadImages: '上传图片'
  },
  rbac: {
    role,
    menu,
    menuPermission
  },
  multishop: {
    hotSearch,
    shopUser,
    notice,
    shopUserAccount,
    shopRefundAddr,
    shopInformation,
    shopProcess,
    shopWalletLog
  },
  product: {
    ...product,
    attr,
    category,
    spu,
    list,
    modifyPrice,
    prodInfo
  },
  delivery: {
    transport
  },
  discount: {
    discount
  },
  biz: {
    imgbox,
    videobox
  },
  coupon: {
    coupon
  },
  order: {
    order,
    orderInvoice
  },
  constant: {
    ...constant
  },
  group: {
    ...group
  },
  distributionProd: {
    ...distributionProd
  },
  seckill: {
    ...seckill
  },
  chat: {
    ...chat
  },
  admin: {
    ...admin
  },
  shop: {
    ...shop
  },
  station: {
    ...station
  },
  address: {
    ...address
  },
  components: {
    selector,
    imgsUpload,
    offlineManage
  },
  finance: {
    billingDetails
  },
  outletConfig: {
    ...outletConfig
  },
  printer: {
    ...printer
  },
  stock: {
    ...stock,
    purchase
  }
}
