import { defineStore } from 'pinia'
export const useProdStore = defineStore('prod', {
  state: () => {
    return {
      id: 0,
      skuTags: [],
      prodCategory: {},
      platProdCategory: {
        // 第一个分类
        firstCat: {
          id: 0,
          name: '',
          dataList: []
        },
        // 第二个分类
        secondCat: {
          id: 0,
          name: '',
          dataList: []
        },
        // 第三个分类
        threeCat: {
          id: 0,
          name: '',
          dataList: []
        }
      },
      storeProdCategory: {},
      defalutSku: {
        price: 0.01, // 销售价
        marketPriceFee: 0.01, // 市场价
        stocks: 0, // 库存
        properties: '', // 销售属性组合字符串
        skuName: '', // sku名称
        prodName: '', // 商品名称
        partyCode: '', // 商品编码
        weight: 0, // 商品重量
        volume: 0, // 商品体积
        status: 1, // 0 禁用 1 启用
        stockWarning: 0 // 库存预警
      }

    }
  }

})
